---
disable_autonumbering: true
feedback:
  - active: true
    dashboard:
      label: Issue sur l'IG
      url: https://github.com/ansforge/IG-fhir-annuaire/issues
  - active: true
    dashboard:
      label: Issue sur l'API
      url: https://github.com/ansforge/annuaire-sante-fhir-serveur/issues
